Subject: [PATCH v6 2/7] arm64: Introduce VA_BITS and translation level options

From: [email-masked] (Catalin Marinas)
Date: Mon, 14 Jul 2014 23:41:59 +0100

On Mon, Jul 14, 2014 at 09:38:59PM +0100, Joel Schopp wrote:
> I agree that these patches would be very useful.  I just rebased my fix
> for a VTTBR_BADDR_MASK bug on one of these patches that could be pulled
> out independently.  See
> https://lists.cs.columbia.edu/pipermail/kvmarm/2014-July/010480.html
> 
> The original author Jungseok Lee is no longer available to work on
> future versions of these patches.  I was thinking that if they didn't
> get picked up as they are that with the original author's blessing I
> would pick them up and keep them forward ported/resubmitted.  I have an
> SOC to test them on.

The patches are pretty good. I'll give them a try tomorrow and if there
isn't something fundamental missing I'll consider taking them for 3.17.

-- 
Catalin